
U++ - Feature #64

FB: Improve mouse cursor behaviour

07/02/2011 08:30 PM - Miroslav Fidler

Status: Approved Start date: 07/02/2011

Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%

Category: Rainbow Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 07/02/2011 08:43 PM - Miroslav Fidler

- Subject changed from Rainbow - framebuffer backend to Improve mouse cursor behaviour

- Category set to Rainbow

#2 - 07/20/2011 07:37 AM - Miroslav Fidler

- Subject changed from Improve mouse cursor behaviour to FB: Improve mouse cursor behaviour

#3 - 07/22/2011 06:51 PM - Miroslav Fidler

- Status changed from New to Ready for QA

#4 - 07/22/2011 06:51 PM - Miroslav Fidler

- Status changed from Ready for QA to Approved
